/*     76405 : 이미지      */
.img__76405__ {max-width:100%;}
.img__76405__ * {box-sizing:border-box;}
.img__76405__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__76405__ img {width:px; max-width:100%; vertical-align:top;}

/*     76406 : 타이틀 텍스트      */
.title__76406__ {font-size:0; }
.title__76406__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__76406__ p:before {content:''; position:absolute; background:#7d9e00; font-size:0;}

.title__76406__.style_top p {padding-top:10px;}
.title__76406__.style_top p:before {top:0; left:0; width:20px; height:2px;}

.title__76406__.style_right p {padding-right:14px;}
.title__76406__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__76406__.style_bottom p {padding-bottom:12px;}
.title__76406__.style_bottom p:before {left:0; bottom:0; width:20px; height:2px;}

.title__76406__.style_left p {padding-left:14px;}
.title__76406__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__76406__.style_circle1 p {padding-left:18px;}
.title__76406__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__76406__.style_circle2 p {padding-left:18px;}
.title__76406__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #7d9e00; background:none; box-sizing:border-box;
}

@media (min-width:1024px) {
.title__76406__ p {font-size:25px;}
}


/*     76407 : 장문 텍스트      */
.textarea__76407__ p {
	display:block;margin:0;padding:0; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__76407__ p {font-size:15px}
}

/*     76408 : 점선      */
.dashed_line__76408__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__76408__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__76408__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__76408__ {height:20px}
}

/*     76409 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__76409__ .inline_block__76409__ {display:inline-block;vertical-align:top}
.text_wrap__76409__ .inline_block__76409__ .inner__76409__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__76409__ .inline_block__76409__ .inner__76409__ .icon__76409__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__76409__ .inline_block__76409__ .inner__76409__ .icon__76409__:before {content:'\e611';font-family:"icomoon_text_list"}
.text_wrap__76409__ .inline_block__76409__ .inner__76409__ .text__76409__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__76409__.s_size_75 .inline_block__76409__ .inner__76409__ .icon__76409__ {padding-right:.5em;font-size:.75em}
.text_wrap__76409__.s_size_100 .inline_block__76409__ .inner__76409__ .icon__76409__ {padding-right:.5em;font-size:1em}
.text_wrap__76409__.s_size_150 .inline_block__76409__ .inner__76409__ .icon__76409__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__76409__.s_size_200 .inline_block__76409__ .inner__76409__ .icon__76409__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__76409__.s_size_250 .inline_block__76409__ .inner__76409__ .icon__76409__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__76409__ .inline_block__76409__ .inner__76409__ {font-size:15px}
}

/*     76410 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__76410__ .inline_block__76410__ {display:inline-block;vertical-align:top}
.text_wrap__76410__ .inline_block__76410__ .inner__76410__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__76410__ .inline_block__76410__ .inner__76410__ .icon__76410__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__76410__ .inline_block__76410__ .inner__76410__ .icon__76410__:before {content:'\e611';font-family:"icomoon_text_list"}
.text_wrap__76410__ .inline_block__76410__ .inner__76410__ .text__76410__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__76410__.s_size_75 .inline_block__76410__ .inner__76410__ .icon__76410__ {padding-right:.5em;font-size:.75em}
.text_wrap__76410__.s_size_100 .inline_block__76410__ .inner__76410__ .icon__76410__ {padding-right:.5em;font-size:1em}
.text_wrap__76410__.s_size_150 .inline_block__76410__ .inner__76410__ .icon__76410__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__76410__.s_size_200 .inline_block__76410__ .inner__76410__ .icon__76410__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__76410__.s_size_250 .inline_block__76410__ .inner__76410__ .icon__76410__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__76410__ .inline_block__76410__ .inner__76410__ {font-size:15px}
}

/*     77231 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__77231__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__77231__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__77231__ ul li:first-child {margin-top:0}
.text_list__77231__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__77231__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__77231__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__77231__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__77231__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__77231__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__77231__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__77231__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__77231__ ul li {font-size:15px}
}

/*     76463 : 한줄 텍스트      */
.text__76463__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__76463__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__76463__ p {font-size:15px}
}

/*     76412 : 한줄 텍스트      */
.text__76412__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__76412__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__76412__ p {font-size:15px}
}

/*     76411 : 표 2.0      */
.table__76411__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__76411__ * {box-sizing:border-box;}
.table__76411__ table {
	width:100%; width:px; margin:0 auto;
	border-top:0px solid #004c82; border-spacing:1px; border-collapse:separate;
	background:#d7d7d7; table-layout:auto;
}
.table__76411__ td {
	height:35px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__76411__ td.empty__76411__ {padding:50px 20px;}

@media all and (min-width:1024px){
	.table__76411__ td {height:50px;}
}

/*     76413 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_gallery__76413__ {max-width:1200px; margin:0 auto; padding:5px; border:1px solid #ececec; background:#fff;}

.pm-slide_img__76413__ a {display:block; border:none; text-decoration:none;}
.pm-slide_img__76413__ a img {border:none;}
.pm-slide_img__76413__.slide_zindex .owl-item {z-index:1;}
.pm-slide_img__76413__ .item {position:relative;}
.pm-slide_img__76413__ .item img {vertical-align:top;}
.pm-slide_img__76413__ .item .caption {
	position:absolute; left:0; right:0; top:80%; bottom:0; background:rgba(0,0,0,0.5);
}
.pm-slide_img__76413__ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#fff; text-align:center;
	overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
}

.pm-slide_img__76413__ {overflow:hidden;}
.pm-slide_img__76413__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-slide_img__76413__ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:30px; height:30px; line-height:30px; margin-top:-15px; border-radius:5px; background:rgba(0, 0, 0, .25);
	font-size:0; text-align:center; cursor:pointer; opacity:0; transition:.3s all ease-in-out;
}
.pm-slide_img__76413__ .owl-controls .owl-nav [class*='owl-']:before {font-family:'icomoon_slider'; font-size:14px; font-weight:bold; color:#fff; line-height:30px;}
.pm-slide_img__76413__ .owl-controls .owl-nav [class*='owl-']:hover {background:rgba(0, 0, 0, .35);}
.pm-slide_img__76413__ .owl-controls .owl-nav .owl-prev {left:-30px;}
.pm-slide_img__76413__ .owl-controls .owl-nav .owl-next {right:-30px;}
.pm-slide_img__76413__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-slide_img__76413__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-slide_img__76413__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}
.pm-slide_img__76413__:hover .owl-controls .owl-nav [class*='owl-'] {opacity:.8;}
.pm-slide_img__76413__:hover .owl-controls .owl-nav .owl-prev {left:5px;}
.pm-slide_img__76413__:hover .owl-controls .owl-nav .owl-next {right:5px;}

.pm-slide_thum__76413__ {margin:0 0 0 -5px;}
.pm-slide_thum__76413__ a {border:none; text-decoration:none;}
.pm-slide_thum__76413__ a img {border:none;}
#owl_thum__76413__:after {content:''; display:block; clear:both;}
.pm-slide_thum__76413__ .item {padding:5px 0 0 5px; box-sizing:border-box;}
.pm-slide_thum__76413__ .item img {width:100%; vertical-align:top;}
.pm-slide_thum__76413__ .item a {display:block; transition:.3s all ease-in-out; opacity:0.7;}
.pm-slide_thum__76413__ .item a:hover,
.pm-slide_thum__76413__ .active a {opacity:1;}

.pm-slide_thum__76413__ .item {float:left; width:33.33%;}

.pm-slide_gallery__76413__.empty__76413__ {padding:30px 10px; font-size:13px; text-align:center;}

@media (min-width:768px){
	.pm-slide_thum__76413__ .item {width:25%;}
}
@media (min-width:1024px){
	.pm-slide_gallery__76413__ {padding:5px;}
	.pm-slide_thum__76413__ .item {width:16.66%;}

	.pm-slide_img__76413__ .owl-controls .owl-nav [class*='owl-'] {width:36px; height:36px; line-height:36; margin-top:-18px;}
	.pm-slide_img__76413__ .owl-controls .owl-nav [class*='owl-']:before {line-height:36px;}
	.pm-slide_img__76413__ .owl-controls .owl-nav .owl-prev {left:-36px;}
	.pm-slide_img__76413__ .owl-controls .owl-nav .owl-next {right:-36px;}
	.pm-slide_img__76413__:hover .owl-controls .owl-nav .owl-prev {left:8px;}
	.pm-slide_img__76413__:hover .owl-controls .owl-nav .owl-next {right:8px;}

	.pm-slide_thum__76413__ {margin-left:-5px;}
	.pm-slide_thum__76413__ .item {padding:5px 0 0 5px;}
}

.pm-slide_img__76413__.build_edit_mode .item {display:none;}
.pm-slide_img__76413__.build_edit_mode .item img {width:100%;}
.pm-slide_img__76413__.build_edit_mode .item:first-child {display:block;}

/*     76414 : 타이틀 텍스트      */
.title__76414__ {font-size:0; }
.title__76414__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__76414__ p:before {content:''; position:absolute; background:#7d9e00; font-size:0;}

.title__76414__.style_top p {padding-top:10px;}
.title__76414__.style_top p:before {top:0; left:0; width:20px; height:2px;}

.title__76414__.style_right p {padding-right:14px;}
.title__76414__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__76414__.style_bottom p {padding-bottom:12px;}
.title__76414__.style_bottom p:before {left:0; bottom:0; width:20px; height:2px;}

.title__76414__.style_left p {padding-left:14px;}
.title__76414__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__76414__.style_circle1 p {padding-left:18px;}
.title__76414__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__76414__.style_circle2 p {padding-left:18px;}
.title__76414__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #7d9e00; background:none; box-sizing:border-box;
}

/*     76415 : 아이콘형 박스 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__76415__ {padding:10px; border:1px solid #dddddd;}
.text_list__76415__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__76415__ ul li {display:table; margin-top:10px; font-size:14px; line-height:1.4em;}
.text_list__76415__ ul li:first-child {margin-top:0;}
.text_list__76415__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_list__76415__ span:before {content:'\e600'; font-family:"icomoon_text_list";}
.text_list__76415__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__76415__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__76415__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__76415__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__76415__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__76415__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_list__76415__ {padding:20px;}
	.text_list__76415__ ul li {font-size:15px; line-height:1.5em;}
}

